[UI]
Chip card= Cartão com Chip
Magnetic card= Cartão Magnético
Blank card= Cartão em Branco
8-pin Smart card= 8-pin Smart Card
6-pin Smart card= 6-pin Smart Card
User defined= Definido pelo usuário
Do you want to save= Deseja salvar
Warning= Aviso
The Data is Default= os dados são padrões
Error= Erro

OK= OK
Cancel= Cancelar
Delete= Deletar
Save= Salvar
Save As= Salvar Como
Import= Importar
Export= Exportar
Add a non-printting Area= Adicionar uma áerea de não-impressão.
Erase a non-printting Area= Apagar área de não-impressão.
Height= Altura
Width= largura
1/100= 1/100
pixel= pixel
Reverse= Reverso
Load image= Carregar Imagem
Rotate -90= Rotação -90
Rotate 90= Rotação 90
Rotate 180= Rotação 180
Card Name= Nome cartão
Area layer= camadas de Area
Please Input Card Name= Por favor, inserir um nome para o cartão
Define Print Area= Definir área de impressão
Designed Area := Área Projetada
I/E Setting= Ajustes I/E
Add Rectangle= Adicionar Retangulo
Erase Rectangle= Apagar Retangulo
Load preview image= Pré Visualização da Imagem

Information= Informação
Full page image size requests 1014 x 642 pixel.= Imagem do tamanho real da página necessita 1014 x 642 pixels.

1/100 inch= 1/100 inch
1/10 mm= 1/10 mm
Magnetic strip positioning= Posição da trilha magnética
Apply= Aplicar
Close= fechar

Do you want to save ?= Deseja salvar ?
Please Input Card Name := Por favor inserir um nome para o cartão
